<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Homework 15 - JS DOM Events</title>
  <link rel="stylesheet" href="styles.css">
</head>

<body>
  <div id="task1">
    <table class="table">
      <tr class="row1">
        <td class="blue">Cell</td>
        <td class="cell">Cell</td>
        <td class="cell">Cell</td>
      </tr>
      <tr class="row2">
        <td class="blue">Cell</td>
        <td class="cell">Cell</td>
        <td class="cell">Cell</td>
      </tr>
      <tr class="row3">
        <td class="blue">Cell</td>
        <td class="cell">Cell</td>
        <td class="special">Special cell</td>
      </tr>
    </table>
  </div>


  <div id="task2">
    <form class="form">
      <div class="label">Type number does not follow format +380*********</div>
      <div class="valid">
        <input class='tel' type="tel" id="tel" name="tel" placeholder="Type phone number in format +380*********" pattern="\+380[0-9]{9}" value>
        <input type="button" value="Sent" disabled="disabled">
      </div>
    </form>
  </div>


  <div id="task3">
    <div id="field">
      <img src="assets/ball.png" alt="This is ball" id="ball">
    </div>
    <div class="score">
      <div class="team first">
        <p>Team A:</p>
        <p class='score1'>0</p>
        
      </div>
      <div class="team second">
        <p>Team B:</p>
        <p class="score2">0</p>
        
      </div>
    </div>
    <div class="goal">
      <p class='goal1'>Team B scored!</p>
      <p class='goal2'>Team A scored!</p>
    </div>
  </div>


  <script src="./index.js"></script>
</body>

</html>
